% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/imports.R, R/pipe.R
\docType{import}
\name{mutate}
\alias{mutate}
\alias{mutate_}
\alias{transmute}
\alias{transmute_}
\alias{select}
\alias{select_}
\alias{rename}
\alias{rename_}
\alias{group_by}
\alias{group_by_}
\alias{groups}
\alias{ungroup}
\alias{summarise}
\alias{summarise_}
\alias{do}
\alias{do_}
\alias{arrange}
\alias{arrange_}
\alias{distinct}
\alias{distinct_}
\alias{slice}
\alias{slice_}
\alias{filter}
\alias{filter_}
\alias{reexports}
\alias{\%>\%}
\title{Objects exported from other packages}
\keyword{internal}
\description{
These objects are imported from other packages. Follow the links
below to see their documentation.

\describe{
  \item{dplyr}{\code{\link[dplyr]{arrange}}, \code{\link[dplyr]{arrange_}}, \code{\link[dplyr]{distinct}}, \code{\link[dplyr]{distinct_}}, \code{\link[dplyr]{do}}, \code{\link[dplyr]{do_}}, \code{\link[dplyr]{filter}}, \code{\link[dplyr]{filter_}}, \code{\link[dplyr]{group_by}}, \code{\link[dplyr]{group_by_}}, \code{\link[dplyr]{groups}}, \code{\link[dplyr]{mutate}}, \code{\link[dplyr]{mutate_}}, \code{\link[dplyr]{rename}}, \code{\link[dplyr]{rename_}}, \code{\link[dplyr]{select}}, \code{\link[dplyr]{select_}}, \code{\link[dplyr]{slice}}, \code{\link[dplyr]{slice_}}, \code{\link[dplyr]{summarise}}, \code{\link[dplyr]{summarise_}}, \code{\link[dplyr]{transmute}}, \code{\link[dplyr]{transmute_}}, \code{\link[dplyr]{ungroup}}}

  \item{magrittr}{\code{\link[magrittr]{\%>\%}}}
}}

